{
    'hostname': '10.0.0.190',
    'groups': [
        'autologin',
        'debian-12',
        'hardware',
        'home',
        'monitored',
    ],
    'bundles': [
        'wireguard',
    ],
    'metadata': {
        'id': '4eb7ba69-37fa-4594-8d54-3ebfc4e7e5d6',
        'network': {
            'internal': {
                'interface': 'eth0',
                'ipv4': '10.0.0.190/24',
                'gateway4': '10.0.0.1',
            },
        },
        'wireguard': {
            'my_ip': '10.200.128.11/24',
        },
        'systemd': {
            'units': {
                "wireguard.network": {
                    "Route#smedia": {
                        "Destination": "10.200.128.1",
                        "Gateway": "10.200.128.11"
                    },
                },
                "wireguard.netdev": {
                    "NetDev": {
                        "Description": "WireGuard server",
                        "Kind": "wireguard",
                        "Name": "wg0"
                    },
                    "WireGuard": {
                        "ListenPort": 51820,
                        "PrivateKey": "AH1xHSDExh8Dx4E47kxQCxst7Fm+2GXiRwmMiXeVJU4="
                    },
                    "WireGuardPeer#rufbereitsschaftsalarm": {
                        "AllowedIPs": "0.0.0.0/0",
                        "Endpoint": "185.122.180.82:51820",
                        "PersistentKeepalive": 30,
                        "PresharedKey": "UzIL8Pir5DqtL9qOWC1E7ygT5PQ1CNsQcD38x/9hPeE=",
                        "PublicKey": "gPKjFV8mAx5GZdfPmjThNolpSaXs285e7YznhaBlOwY="
                    }
                },
            },
        },
    },
}
# priv AH1xHSDExh8Dx4E47kxQCxst7Fm+2GXiRwmMiXeVJU4=
# pub KZORFSTU5BaO1Bi+vZ1mfn7A1CDdWIsoYEAPlwuUUTE=
# psk UzIL8Pir5DqtL9qOWC1E7ygT5PQ1CNsQcD38x/9hPeE=
